var data = { contactList: {
    items: [
        {
            assress: {
                city: 'г. Москва',
                str: 'Ленинский проспект',
                inf: 'д.91'
            },
            phone: '+ 7 (499) 403-16-33'
        },
        {
            assress: {
                city: 'г. Москва',
                str: 'Ходынский бульвар',
                inf: 'д.4 ТЦ «Авиапарк»'
            },
            phone: '+ 7 (499) 346-78-84'
        },
        {
            assress: {
                city: 'г. Москва',
                str: 'Ленинская слобода',
                inf: 'д 26 МЦ «Roomer» 1 этаж, пав. 192'
            },
            phone: '+ 7 (499) 112-05-83'
        },
    ]
}};
